ESTUDIO DE PRODUCTO
Imágenes del producto1 / 1
D-Link / DOSIER DE PRODUCTO
D-Link DGS-3620-52P-EI
D-Link DGS-3620-52P-EI DGS-3620-52P/EI Switch
SKU: DGS-3620-52P/EI
D-Link DGS-3620-52P-EI DGS-3620-52P/EI Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
D-Link DGS-3620-52P-EI DGS-3620-52P/EI Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI/MDI-X
Sí
Auto MDI MDI-X
Sí
Tecnología de conexión
Con cable
Soporte 10G
Sí
Interfaz de red
Gigabit Ethernet
Velocidad de transferencia Mbps
130,95 Mbit/s
Velocidad de transferencia (Mb/s)
130,95 Mbit/s
Características DHCP
Soporte Power over Ethernet Poe
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100/1000 Mbps
Wi-Fi
No
Indicadores LED de comunicación
Sí
Número de puertos Ethernet Gigabit de cobre
4
Conexión de alimentación
Número de puertos SFP/SFP+
4
Número de puertos SFP-SFP
4
Frecuencia de entrada
50 / 60 Hz
Voltaje de entrada
100 - 240 V
Consumo de energía
Tamaño de la tabla de direcciones
Soporte para tramas Jumbo
Sí
Instalación de estante
Sí
Gestión basada en web
Sí
Color del producto
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
176 Gbit/s
Número de ranuras para módulos SFP
Impresión a doble cara completa
Sí
Caché del paquete
Marca
D-Link
Categoría
Switches de red
Nombre del producto
DGS-3620-52P-EI
GTIN EAN UPC
0790069354182,
Categoría
Switches de red
Marca
D-Link
Nombre del producto
DGS-3620-52P-EI
Serie de producto
Mercados vendidos
GB, ES
Fecha de agregado al sistema
2011-07-16
Fecha de producción
Código de producto
DGS-3620-52P/EI
Entrada de consola
RJ-45
Soporte MIB
RFC1213 MIB-II - RFC1493 Bridge MIB - RFC1907 SNMPv2 MIB - RFC2571~2576 SNMP MIB - RFC1271, 2819 RMON MIB - RFC2021 RMON v2 MIB - RFC2665 Ether-like MIB - RFC2668 MAU MIB - RFC2674 802.1p MIB - RFC2233, 2863 IF MIB - RFC2618 RADIUS Authentication Client MIB - RFC1724 RIP v2 MIB - RFC1850 OSPF v2 MIB - RFC2096 IP Forwarding Table MIB (CIDR) - RFC2787 VRRP MIB - RFC2932 IPv4 Multicast Routing MIB - RFC2934 PIM MIB for IPv4 - RFC2620 RADIUS Accounting Client MIB - RFC2933 IGMP MIB - Ping MIB - Traceroute MIB - D-Link Private MIB - RFC768 UDP+ RFC783 TFTP - RFC 791 IP - RFC 792 ICMP - RFC 793 TCP - RFC 826 ARP - RFC854 Telnet - RFC951, 1542 BootP - RFC2068 HTTP - RFC2338 VRRP - RFC2529, 3053, 3056 IPv6 Tunnel - RFC2138 RADIUS - RFC2139 RADIUS Accounting - RFC1492 TACACS - RFC3176 sFlow - RFC2598 DiffServ Expedited Forwarding - RFC2460 IPv6 - RFC4861 IPv6 Neighbor Discovery (ND) - RFC4862 IPv6 Stateless Address Autoconfiguration - RFC1981 IPv6 Path MTU Discovery
Protocolos de gestión
Single IP Management v1.6 - CLI - Telnet Server - Telnet Client - SNMP v1, v2c, v3 - SNMP Trap on MAC Notification - BootP/DHCP Client - System Log - Trap/Alarm/Log Severity Control - Flash File System - CPU Monitoring via Web, CLI, SNMP - Virtual Interface2 - Web-based GUI - Web GUI Traffic Monitoring - TFTP Client - RMON v1, v2 - sFlow - DHCP Auto-Configuration - DHCP Relay Option 82 - DHCP Relay Option 60 & 61 - DHCP Server - Dual Image - Dual Configuration - LLDP - DHCPv6 Client - DHCPv6 Relay - DHCPv6 Server - Cable Diagnotics - SNTP - ICMPv6 - Trusted Host - MTV Setting - NLB (Network Load Balancing) - LLDP-Med
®